Subject: Re: xdvi linking problems.
From: [email-masked] (David Ascher)

22 Jun 1997 15:18:10 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Pine.SGI.3.95q.970622172802.27963A-100000.cygnus.gnu-win32@maigret>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: da@maigret
Original-To: Arlindo da Silva <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

I asked about linking w/ libX11.a when trying to build xdvi.

On Sun, 22 Jun 1997, Arlindo da Silva wrote:
> You have several options:
> 1) Make a libX11.a from libX11.dll as Alex suggests;
> 2) Grab libX11.a from....
> 3) Grab the full static libX11.a from...

I did 2, and it linked fine. Thanks to Arlindo and Alex. Alas, xdvi
doesn't work -- it complains of corrupted DVI files (in
dvi_init/find_postamble()), for reasons which elude me.

I did not use xdvi-dos, but the plain vanilla xdvi source tree, which
is much more recent.

Has anyone successfully built xdvi?  If yes, please let me know (or share
a binary).  Thanks.

--david

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".